.label_float {
    position: absolute;
    z-index: 10;
    pointer-events: none;
    left: @control-height/4;
    right: @control-height/4;
    height: 100%;
    display: flex;
    align-items: center;
    transition: transform @duration @easing, opacity @duration @easing;
    transform-origin: 0% 0%;
    .field_focus &,
    .field_filled & {
        transform: translate(0,-10%) scale(0.75);
        opacity: 0.5;
    }
    &.label_center {
        justify-content: center;
        transform-origin: 50% 0;
    }
    & ~ .control {
        input,
        textarea,
        select {
            padding-top: 0.5em;
        }
    }
}


